Error Update Cpanel after installing LiteSpeed

Discussion in 'General' started by Cyber-DL, Jan 22, 2009.

  1. Cyber-DL

    Cyber-DL New Member

    Hi ,
    i installed LiteSpeed on my Cpanel Server and apache now is stoped.

    i want use LiteSpeed and Apache together with Different Port .

    because yesterday i try to update cpanel , durring update cPanel , updater script want to update apache ( i told you apache is stoped ) but installer can't know webserver was changed to LiteSpeed and try update Apache for a long time , so server load goes over 200 . ssh was down , i couldn't open ssh or WHM. so i restarted vps to kill all proccess . cpanel updating was incomplete.

    So help me to use LiteSpeed and Apache together with Different Port because if i want updat Cpanel , i'll don't have any update and OverLoad Problem .
    BUT i want set my default webserver to LiteSpeed , it's better than Apache.

    for last question can i replace apache to LiteSpeed and when i run update or other scripts can determine LiteSpeed to update cpanel and LiteSpeed ??

Share This Page